@charset "utf-8";


/*visual*/
.main_visual{ position:relative; background-color:#080a10; margin-top:-80px; }
.main_visual .banner{ border:none; }
.main_visual .banner .bx-wrapper .bx-viewport{ height:100vh !important; }
.main_visual .banner .bx-wrapper .bx-viewport ul{ height:100%; }
.main_visual .banner .bx-wrapper .bx-viewport ul li{ height:100%; }
.main_visual .banner .bx-wrapper .bx-viewport ul li img{ object-fit:cover; }
.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:max-content; text-align:center; margin-top:40px; }
.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy div{ animation-name:fadeInUp; }
.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerSubjet{ display:none; }
.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ line-height:1; font-size:24px; font-weight:600; word-break:keep-all; color:#fff; animation-delay:1s; -webkit-animation-delay:1s; }
.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ line-height:62px; font-size:88px; font-weight:700; color:#fff; margin-top:50px; animation-delay:1.5s; -webkit-animation-delay:1.5s; }

/* .scroll_down{ position:absolute; top:100%; left:50%; transform:translateX(-50%); margin-top:-96px; }
.scroll_down img{ animation:rotate_scroll 20s infinite linear; }
@keyframes rotate_scroll{ from{transform:rotate(0deg);} to{transform:rotate(359deg);} } */
.scroll_down{ position:absolute; bottom:50px; left:50%; transform:translateX(-50%); }
.scroll_down img{ width:30px; animation:scrollDown 1s ease-in-out 1s infinite alternate; }
@keyframes scrollDown{ 0%{ transform:translateY(0) } to{ transform:translateY(15px) } }


/*main*/
.main{ position:relative; width:100%; height:100vh; /*background-size:cover; background-repeat:no-repeat; background-attachment:fixed;*/ z-index:10; }
.main::before{ content:"" ; position:absolute; top:0; left:0; width:100%; height:100%; background:linear-gradient(90deg, rgba(0,0,0,.9), transparent); }
.main video{ width:100%; height:100%; object-fit:cover; }
.main .text{ position:absolute; top:50%; left:50%; width:1440px; transform:translate(-50%, -50%); margin-top:40px; }
.main .text div{ width:max-content; }
.main .text div h3{ line-height:1; font-size:64px; font-weight:600; word-break:keep-all; color:#fff; margin-bottom:55px; }
.main .text div ul li{ position:relative; line-height:1; font-size:24px; font-weight:500; word-break:keep-all; color:#fff; padding-left:15px; }
.main .text div ul li::before{ content:""; position:absolute; top:9px; left:0; width:5px; height:5px; background-color:#fff; border-radius:50%; }
.main .text div ul li:nth-child(n+2){ margin-top:15px; }


/*main01*/
/* .main01{ background-image:url(../image/main/main01_bg.jpg); } */
.main01 .text div ul li{ text-transform:uppercase; }


/*main02*/
/* .main02{ background-image:url(../image/main/main02_bg.jpg); } */


/*main03*/
/* .main03{ background-image:url(../image/main/main03_bg.jpg); } */


/*main04*/
.main04{ background-color:#080a10; }
.main04 .content{ width:1440px; margin:0 auto; padding:80px 0 150px 0; }
.main04 .content h3{ line-height:1; font-size:64px; font-weight:600; text-align:center; color:#fff; margin:100px 0 60px 0; }
.main04 .content .product{ display:flex; }
/* .main04 .content .product .spec{ width:calc((100% - 20px) / 2); border:1px solid rgba(255,255,255,.15); border-radius:40px; margin-right:20px; padding:50px; display:flex; align-items:flex-start; transition:all ease .5s; } */
.main04 .content .product .spec:hover{ border:1px solid #ee782f; }
/* .main04 .content .product .spec:last-child{ margin-right:0; } */
.main04 .content .product .spec div{ margin-left:50px; }
.main04 .content .product .spec div h4{ line-height:1; font-size:28px; font-weight:800; color:#ee782f; margin-bottom:40px; }
.main04 .content .product .spec div dl{ display:flex; }
.main04 .content .product .spec div dl:nth-of-type(n+2){ margin-top:20px; }
.main04 .content .product .spec div dl dt{ min-width:45px; line-height:1.2; font-size:18px; font-weight:500; color:#fff; margin-right:30px; }
/* .main04 .content .product .spec:last-child div dl dt{ min-width:63px; } */
.main04 .content .product .spec div dl dd{ line-height:1.2; font-size:18px; font-weight:500; word-break:keep-all; color:#acacac; }
/*Spec(1개)*/
.main04 .content .product .spec{ width:max-content; border:1px solid rgba(255,255,255,.15); border-radius:40px; padding:50px; margin:auto; display:flex; align-items:flex-start; transition:all ease .5s; }





@media only screen and (max-width:1600px){
	/*main*/
	.main .text{ width:100%; padding:0 50px; }
	/*main04*/
	.main04 .content{ width:100%; }
	.main04 .content .product .spec div dl:nth-of-type(n+2){ margin-top:15px; }
	.main04 .content .product .spec div dl dt{ margin-right:20px; }
}
@media only screen and (max-width:1400px){
	/*main*/
	.main .text div h3{ font-size:60px; margin-bottom:50px; }
	.main .text div ul li{ font-size:22px; }
	/*main04*/
	.main04 .content h3{ font-size:60px; }
	/* .main04 .content .product .spec img{ width:32%; } */
	.main04 .content .product .spec div{ margin-left:40px; }
	.main04 .content .product .spec div h4{ margin-bottom:30px; }
	/*Spec(1개)*/
	.main04 .content .product .spec img{ width:200px; }
}
@media only screen and (max-width:1200px){
	/*visual*/
	.main_visual{ margin-top:-70px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ margin-top:35px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:22px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ line-height:60px; font-size:84px; }
	/* .scroll_down{ margin-top:-90px; }
	.scroll_down img{ width:180px; height:180px; } */
	/*main*/
	.main .text{ margin-top:35px; }
	.main .text div h3{ font-size:56px; margin-bottom:45px; }
	.main .text div ul li{ font-size:20px; }
	.main .text div ul li::before{ top:7px; }
	/*main04*/
	.main04 .content{ padding:80px 50px 120px 50px; }
	.main04 .content h3{ font-size:56px; margin:90px 0 50px 0; }
	/* .main04 .content .product .spec{ flex-wrap:wrap; align-content:flex-start; }
	.main04 .content .product .spec img{ width:45%; }
	.main04 .content .product .spec div{ width:100%; margin:40px 0 0 0; } */
	.main04 .content .product .spec div h4{ margin-bottom:20px; }
	.main04 .content .product .spec div dl:nth-of-type(n+2){ margin-top:10px; }
	/*Spec(1개)*/
	.main04 .content .product .spec img{ width:180px; }
}
@media only screen and (max-width:1000px){
	/*visual*/
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:20px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ line-height:58px; font-size:80px; margin-top:40px; }
	/* .scroll_down{ margin-top:-80px; }
	.scroll_down img{ width:160px; height:160px; } */
	/*main*/
	.main .text{ padding:0 25px; }
	/*main04*/
	.main04 .content{ padding:80px 25px 100px 25px; }
	.main04 .content h3{ font-size:52px; margin:70px 0 30px 0; }
	/* .main04 .content .product .spec{ width:calc((100% - 10px) / 2); margin-right:10px; padding:40px 35px; }
	.main04 .content .product .spec img{ width:50%; } */
	.main04 .content .product .spec div h4{ font-size:26px; }
	.main04 .content .product .spec div dl dt{ min-width:40px; font-size:16px; margin-right:15px; }
	/* .main04 .content .product .spec:last-child div dl dt{ min-width:55px; } */
	.main04 .content .product .spec div dl dd{ font-size:16px; }
	/*Spec(1개)*/
	.main04 .content .product .spec{ padding:40px 35px; }
	.main04 .content .product .spec img{ width:160px; }
}
@media only screen and (max-width:800px){
	/*main*/
	.main .text div h3{ font-size:52px; }
	/*main04*/
	.main04 .content{ padding:112px 25px 100px 25px; }
	.main04 .content h3{ font-size:48px; }
	/* .main04 .content .product .spec img{ width:70%; } */
	/*Spec(1개)*/
	.main04 .content .product .spec{ width:100%; border-radius:35px; }
}
@media only screen and (max-width:600px){
	/*visual*/
	.main_visual{ margin-top:-104px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ width:100%; padding:0 25px; margin-top:52px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:18px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ line-height:54px; font-size:76px; margin-top:35px; }
	/* .scroll_down{ margin-top:-70px; }
	.scroll_down img{ width:140px; height:140px; } */
	.scroll_down{ bottom:40px; }
	/*main*/
	.main .text{ margin-top:52px; }
	.main .text div h3{ font-size:48px; margin-bottom:40px; }
	/*main04*/
	.main04 .content{ padding:130px 25px 100px 25px; }
	.main04 .content h3{ font-size:44px; }
	.main04 .content .product .spec{ padding:35px 30px; }
	/* .main04 .content .product .spec img{ width:100%; }
	.main04 .content .product .spec div{ margin:35px 0 0 0; }
	.main04 .content .product .spec div dl{ flex-wrap:wrap; }
	.main04 .content .product .spec div dl dt{ width:100%; min-width:initial; margin:0 0 4px 0; } */
	/*Spec(1개)*/
	.main04 .content .product .spec div{ margin-left:30px; }
}
@media only screen and (max-width:500px){
	/*visual*/
	.main_visual{ margin-top:-97px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ margin-top:48.5px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:16px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ line-height:52px; font-size:72px; margin-top:30px; }
	/*main*/
	.main .text{ margin-top:0; }
	.main .text div h3{ font-size:44px; margin-bottom:35px; }
	.main .text div ul li{ font-size:18px; }
	.main .text div ul li::before{ top:6px; }
	/*main04*/
	.main04 .content{ padding:100px 25px; }
	.main04 .content h3{ font-size:40px; margin:0 0 30px 0; }
	/* .main04 .content .product{ flex-wrap:wrap; }
	.main04 .content .product .spec{ width:100%; border-radius:35px; margin:0 0 10px 0; }
	.main04 .content .product .spec:last-child{ margin:0; }
	.main04 .content .product .spec img{ width:60%; }
	.main04 .content .product .spec div dl{ flex-wrap:initial; }
	.main04 .content .product .spec div dl dt{ width:auto; min-width:40px; margin:0 10px 0 0; } */
	/*Spec(1개)*/
	.main04 .content .product .spec{ flex-wrap:wrap; }
	.main04 .content .product .spec div{ margin:30px 0 0 0; }
	.main04 .content .product .spec div h4{ margin-bottom:15px; }
}
@media only screen and (max-width:400px){
	/*visual*/
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ line-height:1.2; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ line-height:62px; word-break:break-all; }
	/*main*/
	.main .text div{ width:100%; }
	.main .text div ul li{ line-height:1.2; }
	.main .text div ul li::before{ top:8px; }
	.main .text div ul li:nth-child(n+2){ margin-top:10px; }
	/*main04*/
	/*Spec(1개)*/
	.main04 .content .product .spec div dl dt{ margin-right:10px; }
}
@media only screen and (max-width:350px){
	/*visual*/
	.main_visual{ margin-top:-95px; }
	.main_visual .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ margin-top:47.5px; }
	/*main04*/
	.main04 .content .product .spec img{ width:100%; }
}